RETIRED: OnePound Shop 'id' Parameter Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 39570
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 01 2010 12:00AM
Updated: Apr 23 2010 09:33PM
Credit: Valentin
Vulnerable: OnePound OnePound Shop 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus